# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  name: MyString
  email: MyString
  region: MyString
  country: MyString
  content: MyText
  answer: MyText

two:
  name: MyString
  email: MyString
  region: MyString
  country: MyString
  content: MyText
  answer: MyText
